<?php
/**
 * Template Name: Home - Dinero
 *
 * @package Luzuk Premium
 */

get_header();?>
<?php
	// echo 'dfajsdlfjlajsdlfjla';
	$luzuk_home_sections1 = luzuk_home_section();
	// print_r($luzuk_home_sections1);
	foreach ($luzuk_home_sections1 as $luzuk_home_section) {
		// echo 'luzuk_home_section-> '. $luzuk_home_section;
		get_template_part( 'template-parts/section', $luzuk_home_section );
	}
get_footer();